function FileData_Pairs(x)
{
x.t("provide","easy");
x.t("hardware","platforms.");
x.t("switches","install");
x.t("easy","select");
x.t("console","switch");
x.t("built-in","groupings");
x.t("ensures","compatibility");
x.t("secure","switch-based");
x.t("video","session");
x.t("remote","console");
x.t("transfers","username/password");
x.t("sites","folders");
x.t("interface","providing");
x.t("server.","built-in");
x.t("providing","single");
x.t("sort","capabilities");
x.t("product","overview");
x.t("split-","screen");
x.t("access","entire");
x.t("access","control");
x.t("single","point");
x.t("new","switch");
x.t("servers","sites");
x.t("explorer-like","navigation");
x.t("overview","remote");
x.t("units","view.");
x.t("platforms.","remote");
x.t("handles","authentication");
x.t("provides","secure");
x.t("session","system");
x.t("find","unit.");
x.t("allows","view");
x.t("search","sort");
x.t("entire","system.");
x.t("allow","easily");
x.t("cross-platform","design");
x.t("cross-platform","management");
x.t("2161ds-2/4161ds","remote");
x.t("point","access");
x.t("install","new");
x.t("select","units");
x.t("control","individually");
x.t("control","dell");
x.t("design","ensures");
x.t("software","remote");
x.t("software","product");
x.t("software","provides");
x.t("software","cross-platform");
x.t("software","utilizes");
x.t("software","dell");
x.t("launch","video");
x.t("powerful","search");
x.t("switch","handles");
x.t("switch","software");
x.t("switch","launch");
x.t("switch","attached");
x.t("username/password","storage.");
x.t("individually","decentralized");
x.t("operating","systems");
x.t("utilizes","explorer-like");
x.t("storage.","switch");
x.t("system.","manage");
x.t("existing","switches");
x.t("compatibility","popular");
x.t("view","control");
x.t("systems","hardware");
x.t("authentication","access");
x.t("authentication","data");
x.t("screen","interface");
x.t("attached","servers.");
x.t("data","transfers");
x.t("capabilities","allow");
x.t("control.","remote");
x.t("application","allows");
x.t("servers.","cross-platform");
x.t("easily","find");
x.t("navigation","intuitive");
x.t("dell","remote");
x.t("dell","2161ds-2/4161ds");
x.t("management","application");
x.t("system","server.");
x.t("system","control.");
x.t("manage","existing");
x.t("view.","powerful");
x.t("decentralized","system");
x.t("groupings","servers");
x.t("folders","provide");
x.t("intuitive","split-");
x.t("switch-based","authentication");
x.t("popular","operating");
}
